Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 20 May 2022 15:30:54 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc zahra                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zahra Bot:  Hi Zahra ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8166679112 Bot:    Your order status is  : Cancelled   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96594065360 Bot:  Please wait while we transfer you to an agent Agent:  Hi Zahra, thank you for contacting us. This's Mazen We would be happy to help you. Agent:  We request you to please allow us some time to check your details and back to you, stay with us Customer:  Ok Agent:  We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.   during quality check we found out that 1 item were not in a good condition to be sold and they were the last of their stock hence we took them out of your order and refunded you for them.  ​ We will not be happy either if you receive bad items in your orde Customer:  Oh ok Agent:  Do you have any other inquiries that we can help with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  8169484347 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  zahra Bot:  Hi Zahra ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:25 PM, 20th May                     zahra                    Ok           07:26 PM, 20th May                   Mohammed                   Hi Zahra, Thank you for contacting us. I'm Tawfik . I will be happy to help you.           07:26 PM, 20th May                     zahra                    It already 9 days. I have not got my refund           07:26 PM, 20th May                     zahra                    Can you pls check           07:27 PM, 20th May                   Mohammed                   Could you please share your order number so that I can assist you further?           07:27 PM, 20th May                     zahra                    8169479210           07:28 PM, 20th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:28 PM, 20th May                     zahra                    Ok           07:29 PM, 20th May                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:29 PM, 20th May                     zahra                    Ok           07:29 PM, 20th May                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           07:29 PM, 20th May                     zahra                    No sir           07:30 PM, 20th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:30 PM, 20th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4381570